Package Details: epson-inkjet-printer-201207w 1.0.0-10

Git Clone URL: https://aur.archlinux.org/epson-inkjet-printer-201207w.git (read-only, click to copy)
Package Base: epson-inkjet-printer-201207w
Description: Epson printer driver (L110, L210, L300, L350, L355, L550, L555)
Upstream URL: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX
Licenses: LGPL, custom:Epson Licence Agreement
Submitter: None
Maintainer: Misery
Last Packager: Misery
Votes: 25
Popularity: 0.76
First Submitted: 2013-01-15 14:18
Last Updated: 2021-02-26 14:50

Latest Comments

1 2 Next › Last »

Misery commented on 2021-02-26 14:52

@eathtespagheti Thanks! I applied it to all PKGBUILDs.

jfcandidofilho commented on 2021-02-25 04:49

@Misery please, update de PKBUILD to fix errors - if possible. Thanks!

manzo commented on 2021-02-17 04:57

Hi, I had the same error as reported by @eathtespagheti and I can confirm that the changes in the repository he linked do work.

eathtespagheti commented on 2021-02-09 20:54

Hi, I was getting a error during build stating 'automake-1.11' is missing on your system. You should only need it if you modified 'Makefile.am', 'acinclude.m4' or 'configure.ac', and I think I've fixed the build function, you can find the updated PKGBUILD here

https://gitlab.com/eathtespagheti/epson-inkjet-printer-201207w

sechzger-sepp commented on 2019-02-14 11:06

Hi, I get the following error. How can I fix that?

libtool: Version mismatch error. This is libtool 2.4.6, but the libtool: definition of this LT_INIT comes from libtool 2.4.6.42-b88ce. libtool: You should recreate aclocal.m4 with macros from libtool 2.4.6 libtool: and run autoconf again.

Thanks!

faustinoaq commented on 2018-06-09 21:28

Thank you!

kees222 commented on 2017-07-05 16:06

Works like a charm with mu Epson L555 series, had a lot of difficulties installing this driver in Debian, Slackware and others because of dependencies with Lsb package there. Thank you, helped me a lot as a new arch linux user!

jfcandidofilho commented on 2016-06-25 20:05

@meloferreira The package epson-inkjet-printer-201401w refeers to the Epson L365. The package can be found in AUR. Check it out if you have not found it yet.

meloferreira commented on 2016-03-20 20:41

Hi @Misery,

Does this driver work with Epson L365?

Thanks

almaster commented on 2016-01-16 08:49

thanks, it works like a charm